## linux-deepin-stable 5.15.24

=== Makefile ===
abiname=5.15.24
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control
