## linux-deepin-stable 5.11.13

=== debian/changelog ===
linux-deepin-stable (5.11.13-1) unstable; urgency=medium

  * update

 -- LinuxDeepin Project <linuxdeepin@linuxdeepin.com>  Thu, 15 Apr 2021 13:25:13 +0800

linux-deepin-stable (5.11.1-1apricot) unstable; urgency=medium

  * update kernel 5.11.1.`

 -- system-dev <lichenggang@uniontech.com>  Tue, 02 Mar 2021 09:22:44 +0800

linux-deepin-stable (5.10.5-10.1) unstable; urgency=medium

  * update version.

 -- system-dev <system-dev@uniontech.com>  Mon, 11 Jan 2021 15:30:13 +0800

linux-deepin-stable (5.10.3-1apricot) unstable; urgency=medium

  *update version 

 -- system-dev <system-dev@uniontech.com>  Mon, 21 Dec 2020 13:41:26 +0800

linux-deepin-stable (5.7.7-1plum) unstable; urgency=medium

  * update for personal 5.7.7 kernel 

 -- system-dev <system-dev@uniontech.com>  Mon, 21 Dec 2020 13:38:37 +0800
