## linux-deepin-stable 5.15.24

=== debian/changelog ===
linux-deepin-stable (5.15.24-1) unstable; urgency=medium

  * update kernel 5.15.24

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 22 Feb 2022 11:02:14 +0800

linux-deepin-stable (5.15.6-1) unstable; urgency=medium

  * update kernel 5.15.6

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 07 Dec 2021 19:40:59 +0800

linux-deepin-stable (5.14.10-1) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Sat, 09 Oct 2021 09:33:06 +0800

linux-deepin-stable (5.13.13-1) unstable; urgency=medium

  * update kernel 5.13.13.

 -- system-dev <lichenggang@uniontech.com>  Mon, 30 Aug 2021 15:01:59 +0800

linux-deepin-stable (5.12.18-1) unstable; urgency=medium

  * update kernel 5.12.18.

 -- system-dev <lichenggang@uniontech.com>  Tue, 20 Jul 2021 09:26:50 +0800

linux-deepin-stable (5.12.14-1) unstable; urgency=medium

  * update kernel 5.12.14.

 -- system-dev <lichenggang@uniontech.com>  Thu, 01 Jul 2021 15:39:48 +0800

linux-deepin-stable (5.12.9-1) unstable; urgency=medium

  * update kernel 5.12.9.

 -- system-dev <lichenggang@uniontech.com>  Thu, 10 Jun 2021 09:15:24 +0800

linux-deepin-stable (5.12.3-1) unstable; urgency=medium

  * update kernel 5.12.3 .

 -- system-dev <lichenggang@uniontech.com>  Mon, 17 May 2021 10:57:53 +0800
