=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: linux-image-deepin-stable-amd64
 Architecture: amd64
-Depends: linux-image-5.11.13-amd64-desktop
+Depends: linux-image-5.12.18-amd64-desktop
 Replaces: linux-image-5.7.7-deepin-amd64
 Description: Linux for 64-bit PCs (meta-package)
  This package depends on the latest Linux kernel and modules for use on PCs
@@ -19,7 +19,7 @@
 
 Package: linux-headers-deepin-stable-amd64
 Architecture: amd64
-Depends: linux-headers-5.11.13-amd64-desktop
+Depends: linux-headers-5.12.18-amd64-desktop
 Replaces: linux-headers-5.7.7-deepin-amd64
 Description: Header files for Linux amd64 configuration (meta-package)
  This package depends on the architecture-specific header files for the
