## linux-deepin-stable 5.15.34

=== Makefile ===
abiname=5.15.34
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control
