=== debian/changelog ===
linux-deepin-stable (5.15.34-1) unstable; urgency=medium

  * update kernel 5.15.34 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 18 Apr 2022 14:45:09 +0800
